Bug 142103 - [NEW PORT] dns/opendnssec: Tool suite for maintaining DNSSEC
Summary: [NEW PORT] dns/opendnssec: Tool suite for maintaining DNSSEC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-28 16:40 UTC by Jaap Akkerhuis
Modified: 2010-01-07 06:30 UTC (History)
1 user (show)

See Also:


Attachments
opendnssec-1.0.0.shar (5.01 KB, text/plain)
2009-12-28 16:40 UTC, Jaap Akkerhuis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2009-12-28 16:40:00 UTC
OpenDNSSEC was created as an open-source turn-key solution for
DNSSEC. It secures zone data just before it is published in an
authoritative name server.

WWW: http://www.opendnssec.org

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2009-12-29 03:29:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-07 06:25:17 UTC
wen         2010-01-07 06:25:07 UTC

  FreeBSD ports repository

  Modified files:
    dns                  Makefile 
  Added files:
    dns/opendnssec       Makefile distinfo pkg-descr pkg-plist 
  Log:
  OpenDNSSEC was created as an open-source turn-key solution for
  DNSSEC. It secures zone data just before it is published in an
  authoritative name server.
  
  WWW: http://www.opendnssec.org
  
  PR:             ports/142103
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl>
  
  Revision  Changes    Path
  1.112     +1 -0      ports/dns/Makefile
  1.1       +33 -0     ports/dns/opendnssec/Makefile (new)
  1.1       +3 -0      ports/dns/opendnssec/distinfo (new)
  1.1       +5 -0      ports/dns/opendnssec/pkg-descr (new)
  1.1       +99 -0     ports/dns/opendnssec/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-01-07 06:26:49 UTC
State Changed
From-To: open->closed

New port added. Thanks!